dateModified: 1732581388
email:
  fromEmail: alex@geniusesforhire.com
  fromName: 'Geniuses For Hire'
  replyToEmail: alex@geniusesforhire.com
  template: ''
  transportSettings:
    host: smtp.postmarkapp.com
    password: 8c8202a1-03e6-4403-804e-97f3acf56f35
    port: '2525'
    useAuthentication: '1'
    username: 8c8202a1-03e6-4403-804e-97f3acf56f35
  transportType: craft\mail\transportadapters\Smtp
fs:
  affiliate:
    hasUrls: true
    name: Affiliate
    settings:
      path: '@webroot/assets/images/affiliate'
    type: craft\fs\Local
    url: '@web/assets/images/affiliate'
  blog:
    hasUrls: true
    name: Blog
    settings:
      path: '@webroot/assets/images/blog'
    type: craft\fs\Local
    url: '@web/assets/images/blog'
  characters:
    hasUrls: true
    name: Characters
    settings:
      path: '@webroot/assets/images/characters'
    type: craft\fs\Local
    url: '@web/assets/images/characters'
  home:
    hasUrls: true
    name: Home
    settings:
      path: '@webroot/assets/images/home'
    type: craft\fs\Local
    url: '@web/assets/images/home'
  locations:
    hasUrls: true
    name: Locations
    settings:
      path: '@webroot/assets/images/locations'
    type: craft\fs\Local
    url: '@web/assets/images/locations'
  portfolio:
    hasUrls: true
    name: Portfolio
    settings:
      path: '@webroot/assets/images/portfolio'
    type: craft\fs\Local
    url: '@web/assets/images/portfolio'
  services:
    hasUrls: true
    name: Services
    settings:
      path: '@webroot/assets/images/services'
    type: craft\fs\Local
    url: '@web/assets/images/services'
  site:
    hasUrls: true
    name: Site
    settings:
      path: '@webroot/assets/images/site'
    type: craft\fs\Local
    url: '@web/assets/images/site'
meta:
  __names__:
    0a02c07e-8590-4d6f-8c43-26e2375fc484: Text # Text
    0a464854-9c86-4e84-8c62-a59b014f891c: 'Pricing Panels Heading' # Pricing Panels Heading
    00b2d732-28b4-40e1-8749-ccffe4f68cb6: 'Business Information' # Business Information
    0b14a28f-c0fe-43a3-89e1-6465788cf62e: 'Navigation Item' # Navigation Item
    0bb74b95-2a44-47a0-9c74-83e283a395cc: 'Locations List' # Locations List
    0c9063fd-493f-45bb-a5c2-322635cdc4c7: Text # Text
    0d78a5a5-ed51-4796-88aa-eb9443a3e773: 'Navigation Handle' # Navigation Handle
    0dd226a0-ce8e-4756-9065-a14eb0bfe27a: 'First Panel Heading' # First Panel Heading
    1db315c4-eeb7-4fa5-a111-d2cffbdc457a: 'Large Banner Short Description' # Large Banner Short Description
    1e2a2103-f2ab-445f-9eaf-852562291dc2: 'About Image' # About Image
    1f4c5041-d6ae-4886-962b-99518c6591c2: 'Contact Us' # Contact Us
    1f580a7f-2d5a-4b81-8cb3-92c2fbbb1a95: 'Pricing Table Prices' # Pricing Table Prices
    1f862d53-3487-4de0-9d94-9fd8e8f47284: 'Large Banner Main Heading' # Large Banner Main Heading
    02c8dba7-762d-4b67-b616-b2c5898a60a1: 'Privacy Policy' # Privacy Policy
    2d5cc711-d529-4844-8136-8e1907cab3af: 'Full Name' # Full Name
    2ea588b4-0365-43b0-a26d-e685d735fda2: Image # Image
    02f75c76-234a-48d7-8ea0-e341a65fcee0: 'Hidden Transform' # Hidden Transform
    3c23ab89-cc88-4661-b96e-6af9fb0ad8c7: Home # Home
    3db5bcc8-a1ed-4dae-b5d3-af2287f644a2: Home # Home
    3e8ed691-dd2f-4b69-91ea-86c9766dee83: 'Pricing Table Features' # Pricing Table Features
    3ea0d9d5-4023-46d0-8307-b3e5c080e57d: 'Button Url' # Button Url
    3ea1ac55-8381-4fda-ba01-72ade8ee419b: 'Fourth Panel Heading' # Fourth Panel Heading
    3ead7d41-0723-4f0d-af45-c3f8cd1f6c6d: 'Highlighted Name' # Highlighted Name
    4be1dc71-8cf8-4adf-9854-8b4fb51a5b3b: 'Thank You' # Thank You
    4cea53b3-a198-4de5-8b87-6bbf012e2e6d: 'Main Text' # Main Text
    4d305b2b-66eb-434d-8e69-686f00181908: 'Pricing Table Buttons' # Pricing Table Buttons
    4d48186b-8d48-41b8-8161-a580fd233487: Middle # Middle
    4dc8cde3-6849-4d52-bcd1-074f5354564a: 'Navigation Handle' # Navigation Handle
    4e14a4e3-ff44-4056-a1bf-486adcb0d122: 'Image Border' # Image Border
    5ad8cdaa-c4ca-46b7-8cc4-e637a2618026: 'Review Short Text' # Review Short Text
    5ce3993c-58eb-4fa8-ba1f-c78315407ad6: 'Button Text' # Button Text
    5d7d3288-3783-4ea5-aa55-aa00cc8ad1cf: 'Contact Mobile Image' # Contact Mobile Image
    5de0a799-a63c-49d1-b300-9e9300b0c652: Image # Image
    5e165847-a8b2-457e-91f3-fec71011e5e3: Default # Default
    5ee79866-739e-45a1-9bbc-a6ba005a0f15: Image # Image
    05fb7311-1b20-4002-9948-73ad1f78310d: 'Button Text' # Button Text
    6a6b106f-77c7-46b4-adcc-2e32a7b9ae2a: Video # Video
    06bf501b-f091-4440-b0c5-d78720ce4fc0: Locations # Locations
    6f1cc107-7462-4edf-b09c-28391454b560: 'Price Yearly' # Price Yearly
    7acbb648-d39a-4170-a9e7-c938a779ec43: Pricing # Pricing
    7c76a765-a4f1-47c0-ba9d-1ccad365f1d0: 'Navigation Name' # Navigation Name
    7cc23017-d7f2-41b5-aba3-1d0803229dfc: 'Three Panels' # Three Panels
    7e993599-a1cd-4b77-b689-80957d9dfceb: 'Pricing Panels Heading Highlight' # Pricing Panels Heading Highlight
    8c74befd-ddb7-4deb-94f9-9b43c8102cf3: 'Navigation Item' # Navigation Item
    8c974cef-5c86-4033-b57e-37e067302fdb: Width450 # Width450
    08cb977f-f187-4d44-8dee-87bf4a850dca: 'Large Or Small Banner' # Large Or Small Banner
    8cc677a6-0613-4f2b-88b4-3bb4ef29d2bb: 'Right Or Left' # Right Or Left
    8d15a471-b870-4222-a903-00bf404b43e8: 'Navigation URL' # Navigation URL
    8f4273ff-9f0e-455d-8f5e-3a1470be9015: 'Pricing Table Include Prices' # Pricing Table Include Prices
    9d96a46e-5067-47b3-8572-a68557fb8543: 'Public Schema' # Public Schema
    9ed4b67d-ac10-4c76-aeec-753e6e7cc789: Heading # Heading
    9f359b28-202b-4f04-b2ed-6f8f14743f27: Services # Services
    9fffe7d1-54c1-4a33-8619-6828a70aa205: Default # Default
    13a3ed15-fa09-4540-ab2a-a940a4ae2fb3: centered # centered
    14dc716d-3dd0-4757-a2f8-f99470bbadb5: 'Social Media Image' # Social Media Image
    21a1bac2-c185-44d9-94e3-4726317fc0ce: 'Geniuses For Hire' # Geniuses For Hire
    28c53ba6-2d34-49da-bc48-7f1b7a32ce9f: 'Navigation URL' # Navigation URL
    038bacd9-bb19-411d-a394-c34575cc7c50: Panel # Panel
    39ca80a2-e3a8-4b97-bd0a-700b3d62216f: Image # Image
    41a202ff-6afd-46be-82ec-e8200b38f3fd: Image # Image
    46bf7ed8-d8df-46c5-869d-d82c930ec714: Width550 # Width550
    46f19105-1f67-46f4-b283-40283cd7db72: Text # Text
    54c0b8c1-06b6-4504-af20-6e5644b6f4f0: 'Pricing Panels Yearly' # Pricing Panels Yearly
    56e16cf2-02f7-4735-b9e2-0c83f52f6380: 'Inner Banner' # Inner Banner
    57a1176c-f5d0-42d9-b36d-80041e511375: Logo # Logo
    59a01058-3732-4c71-8815-cfd55df2b2a9: 'Main Print Services' # Main Print Services
    60eb09b3-e9d9-44b1-996d-6ca8c4029273: 'Meta Description' # Meta Description
    68c28867-2d9c-44e6-9736-ebfeb7270d27: SEO # SEO
    69ead4bf-0c4e-465e-bb9e-139d2f44f0bf: 'Navigation Name' # Navigation Name
    71bad9ac-a296-487b-b6e8-23785a8e84ef: Image # Image
    72c97b62-1ea3-49ff-b61c-44133ec1a8b6: Blog # Blog
    73d638c5-eff0-4d2d-a17c-e7aaccbe9585: Width250 # Width250
    73ff18ab-ae10-46d8-823f-b1714647dc29: 'Feature Table' # Feature Table
    74d3c46c-acca-4ef2-b842-de56eca20099: 'List Display Short Text' # List Display Short Text
    77f3c2ac-2167-4800-8095-14f87ca8da85: Width1000 # Width1000
    80ff5dae-69bb-4f36-84c2-d1c9f8e6b5b5: 'Social Media' # Social Media
    84fdbc56-b3f0-4fa1-823f-99b1a84d5eb4: 'Thank You' # Thank You
    91beda69-f132-4e76-991b-221acf33c3fd: 'Large Banner Animated Text' # Large Banner Animated Text
    94df1e47-f043-4d5d-b300-32bf7ceecc93: Instagram # Instagram
    0226deda-fe6c-4fe9-b900-c03aa17bab34: Width150 # Width150
    235e3140-b738-422c-bb6f-60716dd49dea: 'Meta Keywords' # Meta Keywords
    247f9e32-ead5-4245-92bd-4b12f8e78077: Width400 # Width400
    357d1ec5-7b02-45f7-9605-0801b84507a4: Logo # Logo
    363bf1b0-8f82-4ae3-982c-af90c251e9d1: 'Third Panel Heading' # Third Panel Heading
    374f05b8-b021-417a-9184-14dc403bfc87: Site # Site
    377d7db4-edb8-4cc5-81ed-68b661e11fe3: 'Content Matrix' # Content Matrix
    407b5144-df5a-46e0-bb26-c3f4b04cc004: Text # Text
    413ecce4-9018-45a7-acc6-c8803445b7dd: 'Contact Image' # Contact Image
    473f20a9-5358-4a35-84c2-d6c46dcccb15: Text # Text
    532fd6b6-10f3-48ef-a1df-77187f1530fb: Basic # Basic
    666ba481-1f6f-49c2-9bb9-e4a9cf1256cc: Video # Video
    672bac1f-3cfc-4b70-92b7-c4c5987632d5: 'Include Pricing Table' # Include Pricing Table
    672d91f4-dc39-413a-874d-e9da29bbe218: 'Second Panel Text' # Second Panel Text
    680d9e94-92ab-4320-8a65-ddcfa8f3938a: 'Landing Pages' # Landing Pages
    753f1720-7610-4208-aace-380ef5b75d68: 'Open Graph Image Description' # Open Graph Image Description
    756bcd46-4be6-4c88-8966-cb5f4d311743: 'Navigation Item' # Navigation Item
    914c71c5-d0da-48a3-8098-b51c7997b615: 'Third Panel Text' # Third Panel Text
    936dc654-ccc7-4d11-a585-3ccbdffc6013: Logos # Logos
    944fb8d6-9a99-46be-9e4b-b1adbe43fdd5: Include # Include
    0950b788-30b7-4eb2-8e20-2ffebd8a87bc: 'Pricing Tables Heading Highlight' # Pricing Tables Heading Highlight
    964fc8e5-e521-4521-8c9a-1509f55e4250: 'Image Alt' # Image Alt
    985ee4bb-773a-4109-a5d7-edf5cf00fc6f: 'Pricing Panel Matrix' # Pricing Panel Matrix
    1472fa7b-ac52-47e5-832c-40b0168ac858: 'Phone Number' # Phone Number
    3216ee05-f80a-44d5-9792-25633cb07a73: Navigation # Navigation
    3607d633-bbce-4a28-b5a1-350c39694d15: Blog # Blog
    4064bdac-4d67-41bc-8cfb-c1e676c443f3: Testimonials # Testimonials
    4064ecea-8439-4356-a8e2-c5ed13f1596f: 'Navigation Name' # Navigation Name
    4637c78a-3ad7-447a-83b9-20acbacc3434: 'Include Pricing Table' # Include Pricing Table
    5107b4cf-a08c-41f3-9564-e6de5d704167: 'Navigation Item' # Navigation Item
    7157b139-4837-416f-8e61-4f1c4304e457: 'Inner Banner Image' # Inner Banner Image
    7740d78b-dd63-4644-9c85-f651525e7e21: 'Home Services' # Home Services
    8283bb6f-ecd9-4c1d-88b2-49fb46724f6d: 'About Section' # About Section
    9953b139-46ff-4ba3-8d64-2bab6ab988c1: Text # Text
    18589b64-249a-45a7-8e92-779ca38c00ca: Affiliate # Affiliate
    30996d53-8f3c-4643-91d6-094890bb1138: Review # Review
    44860d4e-37b0-4056-92d7-6724f7395320: 'Price Monthly' # Price Monthly
    046936c7-fa79-40db-b46f-7d2eb8fae670: 'About Heading' # About Heading
    48145ab4-cabe-4c3a-9400-49b38fdf6951: 'Open Graph Image' # Open Graph Image
    50453e62-4896-43b7-b03d-64549cc96339: 'Main Graphic Design Services' # Main Graphic Design Services
    63129fe6-372d-47c9-a275-e2f44f139a77: 'Pricing Panels' # Pricing Panels
    93975ac5-6715-4df8-8865-12fc37148df0: 'Third Panel Text' # Third Panel Text
    126787db-a9e6-476d-8ec5-1fa729aaa6db: 'Include Pricing Panels' # Include Pricing Panels
    257625b4-0fc8-4599-89ab-e5d7d1c2e475: 'Contact Banner' # Contact Banner
    327144bf-60fb-4f26-b672-90349b9b63fa: 'Content Matrix' # Content Matrix
    2687548f-31c3-40b8-b631-70b8bf074cef: 'Navigation Handle' # Navigation Handle
    9153236a-203f-4611-bfb0-5f72f32b61fd: 'Second Panel Heading' # Second Panel Heading
    40735194-756f-4d17-b573-6417bffe95a2: Feature # Feature
    61038596-4ac0-496f-82bd-79d73f5faaee: 'Price Monthly' # Price Monthly
    a2c2d312-1580-45f6-9b68-ca20e6c409bd: 'Price Yearly' # Price Yearly
    a3a6fa15-40bb-4ebd-9bd7-d10743c84223: Review # Review
    a4dde6a4-fee2-4d29-be5a-8f4a3182fc77: 'Large Banner' # Large Banner
    a7e51e02-bf93-4078-bbc7-701eb420f3d6: Width300 # Width300
    a280a67e-003c-4176-b22a-b71f81487c2b: 'Reviewer Name' # Reviewer Name
    a658bb44-35b8-42e1-9c68-3ae2ef79c5a1: Premium # Premium
    a3489ee7-b9bd-4a18-8e95-374f5dc1f671: 'First Panel Text' # First Panel Text
    a34828bd-541a-40c4-a6c5-a0446d8378d0: 'Contact Us' # Contact Us
    aa4a31d3-212b-4174-aec8-b1f401328c1b: 'Navigation Handle' # Navigation Handle
    aa47822a-9d27-46f6-8e42-21c8205a45b6: Email # Email
    aada354e-9312-413b-a853-ea4308b91d84: 'Standard Text' # Standard Text
    ac4d717d-9655-45d5-bce0-fb377a7a21d3: 'Main Heading' # Main Heading
    aec333b9-3ee2-4769-9c19-e9e5ae5db0e7: 'Testimonial Matrix' # Testimonial Matrix
    aee77692-fa90-4d86-8d45-946cffd4c128: 'Large Banner Button Url' # Large Banner Button Url
    af4f5ee1-fe39-4d15-9741-1e93b832e490: 'Navigation URL' # Navigation URL
    af60e6ca-ba59-4566-ab9d-91df624ae4be: 'Pricing Panel' # Pricing Panel
    b05454c6-a847-49ad-94a2-872d2bc76eef: 'About Description' # About Description
    b1b7322b-594c-4faa-b48b-7d0a41ccae69: Width750 # Width750
    b4b6d85b-9250-48eb-9be9-e6aa254373c9: Default # Default
    b25e24fb-b45c-4600-87cd-e4b0baa2b0e3: 'Logo Slider' # Logo Slider
    b35a7e6e-4e9c-4122-af3b-e5642d85ea76: h3 # h3
    b43da506-5839-4fa9-a065-af3a2dd66155: 'First Panel Text' # First Panel Text
    b49eeb3a-cfcc-4bae-8fe9-7f19d35e81d8: Heading # Heading
    b52c0d64-2d15-47c4-b340-85be6e72b310: 'Navigation Name' # Navigation Name
    b596b070-a2de-4fd5-90bd-bcd3db7e5025: Heading # Heading
    b846f8b4-758e-4afb-b49b-2f91100a2b36: 'Blog List' # Blog List
    b1549acc-adcc-46ee-9b79-7009d59cfbd5: Image # Image
    ba449418-d4a6-467d-8921-7edcef46aa73: logo # logo
    be724cc1-8190-419c-8045-25c665914a19: 'Locations List' # Locations List
    bf581236-8dfc-4a8b-9318-96c20d3d29b6: 'Facebook Description ' # Facebook Description 
    c0fca5b8-1816-483d-8c23-3f28bb959191: Width500 # Width500
    c07e15fe-8395-4487-8997-b2e51bffa648: 'Large Banner Image Alt' # Large Banner Image Alt
    c072f444-6899-47b7-8365-96d3517dfc94: h3 # h3
    c09dec3a-9ed8-4535-a561-cf927702522b: 'Fourth Panel Text' # Fourth Panel Text
    c6bf52f5-b83e-4c91-be01-6aa4ad09ad0a: Common # Common
    c6deca51-4229-48cf-b93c-a27a9256ce96: 'Button URL' # Button URL
    c6fb88e7-3a54-40b0-bcfc-1504098363da: 'Full Width Text' # Full Width Text
    c776b845-2f4b-4f9b-b39f-1802a3fec92a: 'Inner Banner Heading' # Inner Banner Heading
    c57604f3-ae44-4362-82ff-82ed7277b24d: 'Navigation URL' # Navigation URL
    c6086935-ddb9-4e0c-8bb0-13ae0bd619d4: 'Blog List' # Blog List
    cbdaa895-48de-49a6-a4ea-2b907cf96fb1: 'Home Service Matrix' # Home Service Matrix
    cc0ade2e-10c8-438f-b5c5-bf7d0f57bfd0: Portfolio # Portfolio
    cc2d42fa-b2c5-481e-a497-8948851f154b: Image # Image
    cd49c103-5dc4-41ac-a50c-7f99d238c8aa: Description # Description
    cffbf002-32cc-4c35-867b-6bb12f49afee: 'Privacy Policy' # Privacy Policy
    d1d678ae-ba59-413a-93c7-842732308ef8: 'Contact Background Image' # Contact Background Image
    d44bf386-52e5-4960-9029-696d78aa6ac7: Characters # Characters
    d96fb093-6932-4100-a04c-ae25bfc3180f: 'Image With Text' # Image With Text
    d97e34ca-c4ef-42c3-84e4-990aff1cb9e1: Service # Service
    d11351e0-1bce-4011-8aa7-b68fd18ecf42: 'Button Text' # Button Text
    d14262da-24dd-480a-904c-c836e7cb796d: 'Large Banner Image' # Large Banner Image
    d80277ae-494e-4536-ad62-1344dd05f1c4: Home # Home
    d727648b-7f6b-4687-91bb-890fbb2e9efc: Heading # Heading
    dc8d84fe-f0db-4ef0-a191-09b29840e174: 'Geniuses For Hire' # Geniuses For Hire
    dd7c3d27-da40-4807-aa17-6ed4b34efa90: Blog # Blog
    ddae8e01-ec3b-4e94-866a-3c5c9d37ac44: 'Button Url' # Button Url
    dec08c21-8d7d-4b39-bb63-8adee8b20e02: Services # Services
    e0d915b5-7573-4e9c-82b5-30395e624ff6: Default # Default
    e6f872f3-257f-466a-a633-e1e2a76a5cac: Features # Features
    e9f9836b-c32c-40a8-8340-e401d97867b9: 'Second Panel Heading' # Second Panel Heading
    e12bb164-7ed7-4804-8ff0-04c82117febd: 'First Panel Heading' # First Panel Heading
    e53dd28b-865f-4374-9302-3ae23158ff25: 'Third Panel Heading' # Third Panel Heading
    e81cbdb9-53e3-473e-9901-242f60abaa31: 'Main Website Services' # Main Website Services
    e82b379f-0729-4bd8-b330-81ab818b67f5: Locations # Locations
    e4689af3-eebd-43a2-9058-bf5d78c559b9: Navigation # Navigation
    ea3d05c7-edeb-45bd-8330-12fac554189a: Width650 # Width650
    eb709819-8954-41f5-bcaf-f8d7cc7c761f: Heading # Heading
    ec274770-3341-4171-9c35-50dd6584829f: Width600 # Width600
    eec31da5-ceb4-4072-b8bf-09ffe006c1f2: 'Second Panel Text' # Second Panel Text
    eedfe86c-f299-4713-bcec-65109591947b: Globals # Globals
    ef717a54-1c9b-441d-9ce8-5968459ee93a: Logo # Logo
    f1cb44cf-4cfb-4004-b2ea-1f0ab90ac564: Facebook # Facebook
    f3d29e12-6195-48f9-98da-0a834ff07e0b: 'Pricing Panels ' # Pricing Panels 
    f7e5daf8-8b11-4c57-b8ff-d77da9844f9d: 'Pricing Table Heading Options' # Pricing Table Heading Options
    f98e181b-3cbb-4b16-aeb0-a9ffb8597cbd: 'List Display Image' # List Display Image
    f329f79f-b69e-4cbb-8274-e579309b2c92: 'Meta Title' # Meta Title
    f661ceda-6380-4579-968f-812c98c2f582: 'Four Panels' # Four Panels
    fa3fea7d-fd16-4b47-bc76-447cf43cae06: 'Large Banner Button Text' # Large Banner Button Text
    fadaed94-4867-40f0-9aba-16f597bf2301: 'Pricing Tables Heading' # Pricing Tables Heading
    fd16f2d1-20be-40d5-ace7-385c52c72c76: 'Main Marketing Services' # Main Marketing Services
plugins:
  freeform:
    edition: pro
    enabled: true
    licenseKey: 2BJWX2S6ZIJUAGQIKIBHB81Q
    schemaVersion: 4.2.2
    settings:
      ajaxByDefault: true
      alertNotificationRecipients: null
      autoScroll: true
      autoScrollToErrors: true
      badgeType: all
      blockedEmails: "info@yournewsecretweapon.com\r\n*@bocah.team"
      blockedEmailsError: 'Invalid Email Address'
      blockedIpAddresses: ''
      blockedKeywords: "error 500\r\nYourNewSecretWeapon\r\nTDS\r\nTop Domain Sellers\r\nDMCA"
      blockedKeywordsError: 'Invalid Entry Data'
      bypassSpamCheckOnLoggedInUsers: '1'
      clientDigestFrequency: 1
      clientDigestRecipients: null
      customErrorMessage: ''
      customHoneypotName: ''
      defaultTemplates: true
      defaultView: dashboard
      digestFrequency: 1
      digestOnlyOnProduction: false
      digestRecipients: null
      displayFeed: true
      emailTemplateDefault: files
      emailTemplateDirectory: freeformTemplates/
      emailTemplateStorageType: files_database
      exportHandlesAsNames: false
      exportLabels: false
      fieldDisplayOrder: name
      fillWithGet: false
      footerScripts: false
      formFieldShowOnlyAllowedForms: false
      formSubmitDisable: true
      formSubmitExpiration: ''
      formTemplateDirectory: freeformTemplates/
      formattingTemplate: flexbox.twig
      freeformHoneypot: '1'
      freeformHoneypotEnhancement: '1'
      hideBannerDemo: false
      hideBannerOldFreeform: false
      minimumSubmitTime: ''
      pluginName: null
      purgableSpamAgeInDays: '30'
      purgableSubmissionAgeInDays: null
      purgableUnfinalizedAssetAgeInMinutes: 180
      recaptchaBehaviour: display_error
      recaptchaEnabled: false
      recaptchaErrorMessage: 'Please verify that you are not a robot.'
      recaptchaKey: null
      recaptchaLazyLoad: false
      recaptchaMinScore: 0.5
      recaptchaSecret: null
      recaptchaSize: normal
      recaptchaTheme: light
      recaptchaType: v2_checkbox
      rememberPageSubmitOrder: true
      removeNewlines: false
      renderFormHtmlInCpViews: true
      salesforce_client_id: null
      salesforce_client_secret: null
      salesforce_password: null
      salesforce_username: null
      saveFormSessionLimit: 10
      saveFormTtl: 30
      scriptInsertLocation: footer
      scriptInsertType: pointers
      sessionContext: payload
      sessionContextCount: 100
      sessionContextSecret: ''
      sessionContextTimeToLiveMinutes: 180
      sessionEntryMaxCount: 50
      sessionEntryTTL: 10800
      showErrorsForBlockedEmails: ''
      showErrorsForBlockedKeywords: ''
      showTutorial: false
      spamFolderEnabled: '1'
      spamProtectionBehaviour: simulate_success
      submissionThrottlingCount: '1'
      submissionThrottlingTimeFrame: m
      successTemplateDirectory: null
      twigInHtml: true
      twigInHtmlIsolatedMode: true
      updateSearchIndexes: true
  redactor:
    edition: standard
    enabled: true
    schemaVersion: 2.3.0
  retour:
    edition: standard
    enabled: false
    licenseKey: X794LVQ3B295ZTFM9VT7C86M
    schemaVersion: 3.0.10
  seomatic:
    edition: standard
    enabled: true
    licenseKey: N2S2EGXYQ74FQK1B28D1NO4S
    schemaVersion: 3.0.11
  sprig:
    edition: standard
    enabled: true
    schemaVersion: 1.0.1
system:
  edition: pro
  live: true
  name: 'Geniuses For Hire'
  retryDuration: null
  schemaVersion: 4.5.3.0
  timeZone: America/Chicago
users:
  allowPublicRegistration: false
  deactivateByDefault: false
  defaultGroup: null
  photoSubpath: null
  photoVolumeUid: null
  requireEmailVerification: true
